<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>jQuery</title>
    <link rel="stylesheet" href="css/style.css">
  </head>
  <body>
    <div class="calculator-block">
      <textarea class="screen" placeholder="0" disabled></textarea>
      <button class="button disabled"></button>
      <button class="button disabled"></button>
      <button class="button math-button clear">C</button>
      <button class="button math-button operator">/</button>
      <button class="button math-button">9</button>
      <button class="button math-button">8</button>
      <button class="button math-button">7</button>
      <button class="button math-button operator">*</button>
      <button class="button math-button">6</button>
      <button class="button math-button">5</button>
      <button class="button math-button">4</button>
      <button class="button math-button operator">+</button>
      <button class="button math-button">3</button>
      <button class="button math-button">2</button>
      <button class="button math-button">1</button>
      <button class="button math-button operator">-</button>
      <button class="button disabled"></button> 
      <button class="button math-button">0</button>
      <button class="button disabled"></button>
      <button class="button math-button result">=</button>
    </div>
    <ul class="logs-block">
      <!-- Some Logs -->
    </ul>
    <script defer src="js/jquery-3.6.0.min.js"></script>
    <script defer src="js/index.js"></script>
  </body>
</html>
